#ifndef AC2INIT_EVENT_H
#define AC2INIT_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the Ac2Init.
   */
  class Ac2InitEvent: public pamela::SubPacket {
  private:
  
  public:

    Ac2InitEvent(void);

        
    
    ClassDef(Ac2InitEvent, 1)
  };
}

#endif /* AC2INIT_EVENT_H */

